import { defineComponent } from 'vue'

import { CMyPage } from '@src/components/CMyPage'
import { CGridTableRec } from '@src/components/CGridTableRec'

import { fieldsTable } from '@src/store/Modules/fieldsTable'

export default defineComponent({
  name: 'ZoomList',
  components: { CMyPage, CGridTableRec },
  setup() {
    function db_fieldsTable() {
      return fieldsTable
    }

    return {
      db_fieldsTable,
    }
  }
})
